/* # Apple pay */
@media screen and (min-width: 380px) and (max-width: 768px) {
    .applepay-flex img.device {
        width: 50% !important
    }
}
@media screen and (min-width: 769px) {
    .applepay-flex .full-service .button {
        width: 35%;
        padding: 0 10px
    }
}
@media screen and (max-width: 768px) {
    .applepay-flex img.device {
        padding: 0 0 !important;
        position: relative !important
    }
    .applepay-flex div {
        flex: 0 0 100% !important;
        align-content: center
    }
    .applepay-flex img {
        width: 100% !important
    }
    .applepay-flex .button {
        flex: 0 0 100% !important;
        margin-left: 0 !important;
        margin-right: 0 !important;
        padding: 10px;
        margin-bottom: 15px
    }
    .web-mobile,
    .full-service {
        display: block !important
    }
}

/*# sourceMappingURL=apple-pay.css.map */

@media screen and (max-width: 768px) { 
.web-mobile,
    .full-service {
        word-break: break-word;
    }
}

@media screen and (max-width: 525px) {
    .applepay-flex .apple-pay,
    .applepay-flex .full-service{
        padding: 1em 0 !important;
    }
    .post-63557 .apple-pay h1,
    .applepay-flex .apple-pay h1,
    .applepay-flex .web-mobile h1,
    .applepay-flex .full-service h1{
        font-size: 24px !important;
    }
    .post-63557 .apple-pay p, .applepay-flex .apple-pay p{
        width: 100% !important;
    }
    .applepay-flex .image-align{
        padding: 1em 0 !important;
    }
    .left-image-align-top{
        display: flex !important;
        flex-direction: column-reverse !important;
    }
    .container.applepay-flex{
        padding: 0 35px 20px !important; 
    }
    .applepay-flex .web-mobile{
        padding: 1em 0px 0px !important;
    }

    .apple-akzeptanz-div{
        padding: 1em 0px !important;
    }
    .applepay-flex-container{
        margin-top: 0px !important;
        margin-bottom: 0px !important;
        padding-top: 0 !important;
        padding-bottom: 0 !important;
    }
}
@media screen and (max-width: 1200px){
    .applepay-flex .apple-pay,
    .applepay-flex .full-service{
        padding: 1em 0 !important;
    }
    .post-63557 .apple-pay h1,
    .applepay-flex .apple-pay h1,
    .applepay-flex .web-mobile h1,
    .applepay-flex .full-service h1{
        font-size: 24px !important;
    }
    .post-63557 .apple-pay p, .applepay-flex .apple-pay p{
        width: 100% !important;
    }
    .applepay-flex .image-align{
        padding: 1em 0 !important;
    }
    .left-image-align-top{
        display: flex !important;
        flex-direction: column-reverse !important;
    }
    .container.applepay-flex{
        padding: 0 35px 20px !important; 
    }
    .applepay-flex .web-mobile{
        padding: 1em 0px 0px !important;
    }

    .apple-akzeptanz-div{
        padding: 1em 0px !important;
    }
    .applepay-flex-container{
        margin-top: 0px !important;
        margin-bottom: 0px !important;
        padding-top: 0 !important;
        padding-bottom: 0 !important;
    }
}